package com.qmth.sop.business.bean.result;

import com.alibaba.excel.annotation.ExcelProperty;
import io.swagger.annotations.ApiModelProperty;

public class SopProcessExportResult extends SopInfoExportResult {

    @ApiModelProperty(value = "当前进度")
    @ExcelProperty(value = "当前进度", order = 4)
    private String process;

    public String getProcess() {
        return process;
    }

    public void setProcess(String process) {
        this.process = process;
    }
}
